app:
  title: RBER Developer Portal
  baseUrl: http://backstage.rber.bj

organization:
  name: RBER - Réseau Béninois pour l'Éducation et la Recherche

backend:
  baseUrl: http://backstage.rber.bj
  listen:
    port: 7007
  cors:
    origin: http://backstage.rber.bj
  
  database:
    client: pg
    connection:
      host: ${POSTGRES_HOST}
      port: ${POSTGRES_PORT}
      user: ${POSTGRES_USER}
      password: ${POSTGRES_PASSWORD}
      database: ${POSTGRES_DB}

auth:
  providers:
    guest:
      dangerouslyAllowOutsideDevelopment: true

catalog:
  rules:
    - allow: [Component, System, API, Resource, Location, Template]
  locations: []
